.timestyle48123{ font-size: 9pt ;}
.subtitlestyle48123{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle48123{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle48123{ font-size: 9pt;}
.contentstyle48123{ font-size: 9pt; color: #ffffff; text-align: left; line-height: 150% ;}
.clickstyle48123{ font-size: 9pt;}
.authorstyle48123{ font-size: 9pt; line-height: 150% ;}
.linkcontentfontstyle48123{ line-height: 150%; color: #ffffff; font-size: 9pt ;}

.clickstyle47288{ font-size: 9pt ;}
.titlestyle47288{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle47288{ font-size: 9pt ;}
.headstyle47288{ font-weight: bold; font-size: 9pt ;}
.summarystyle47288{ font-size: 9pt ;}
.winstyle47288{ font-size: 9pt ;}

.fontstyle48125{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle48125{ color: #222222 ;}
.winstyle48125{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.timestyle47291{ font-size: 9pt ;}
.subtitlestyle47291{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle47291{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle47291{ font-size: 9pt;}
.contentstyle47291{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle47291{ font-size: 9pt;}
.authorstyle47291{ font-size: 9pt; line-height: 150% ;}

